.stLarge {width:35px !important; height:35px !important;}
.stButton {margin:0 1px 0 0 !important; margin:0 4px 0 0\9 !important; vertical-align:middle;}
.stButton .stLarge {background-image:url(../../image/fin/shareicon.png) !important;}
.share_wrapper {padding: 0.1em;}
.share_wrapper2 {padding: 5px; width:70%; margin:0 auto; line-height: 2.5;} 
 

.st_facebook_large .stButton .stLarge:hover {background-position:0px 0px !important;}
.st_wechat_large .stButton .stLarge {background-position:0px 105px !important;}
.st_twitter_large .stButton .stLarge {background-position:0px 150px !important;}
.st_line_large .stButton .stLarge {background-position:0px 115px !important;}
.st_whatsapp_large .stButton .stLarge {background-position:0px 45px !important;}
.st_sina_large .stButton .stLarge {background-position:0px 115px !important;}

.sharebutton { float:left; }

#footer_nav {height: 51px;position: fixed;bottom: 10px;transition: bottom 0.2s ease-in-out;width: 100%;   border-top: 1px #C0C3C4 solid;
  border-bottom: 1px #C0C3C4 solid; background-color:#FFF;}
#footer_nav.nav-up {bottom: -50px;}


.share_wrap {padding:0 1em; border-left:1px solid #999; display:inline-block; height:28px; vertical-align:middle; }
.soc_wrap { text-align: center; width: 100%; margin: 0 auto;}
.soc_wrap .share_wrap {padding:0 0.2em; border-left:1px solid #999; display:inline-block; height:28px; vertical-align:middle;}
.soc_wrap .share_wrap .share_txt { display:table-cell; font-family:Arial, Helvetica, sans-serif;font-size:12px; line-height:2.5em;}
